@font-face {font-family: 'TundraWebBold'; 
			src: url('../fonts/TundraWeb-Bold.eot');
			src: url('../fonts/TundraWeb-Bold?#iefix') format('embedded-opentype'),
				url('../fonts/TundraWeb-Bold.woff') format('woff'),
				url('../fonts/TundraWeb-Bold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;			
			}
@font-face {font-family: 'TundraWebBoldItalic'; 
			src: url('../fonts/TundraWeb-BoldItalic.eot');
			src: url('../fonts/TundraWeb-BoldItalic?#iefix') format('embedded-opentype'),
				url('../fonts/TundraWeb-BoldItalic.woff') format('woff'),
				url('../fonts/TundraWeb-BoldItalic.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;					
			}	
@font-face {font-family: 'TundraWebBoldSC'; 
			src: url('../fonts/TundraScWeb-Bold.eot');
			src: url('../fonts/TundraScWeb-Bold?#iefix') format('embedded-opentype'),
				url('../fonts/TundraScWeb-Bold.woff') format('woff'),
				url('../fonts/TundraScWeb-Bold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;					
			}
@font-face {font-family: 'TundraWeb'; 
			src: url('../fonts/TundraWeb.eot');
			src: url('../fonts/TundraWeb?#iefix') format('embedded-opentype'),
				url('../fonts/TundraWeb.woff') format('woff'),
				url('../fonts/TundraWeb.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;					
			}
@font-face {font-family: 'TundraWebRegularItalic'; 
			src: url('../fonts/TundraWeb-Italic.eot');
			src: url('../fonts/TundraWeb-Italic?#iefix') format('embedded-opentype'),
				url('../fonts/TundraWeb-Italic.woff') format('woff'),
				url('../fonts/TundraWeb-Italic.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;					
			}
@font-face {font-family: 'TundraWebRegularSC'; 
			src: url('../fonts/TundraScWeb.eot');
			src: url('../fonts/TundraScWeb?#iefix') format('embedded-opentype'),
				url('../fonts/TundraScWeb.woff') format('woff'),
				url('../fonts/TundraScWeb.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;		
			}			
.TundraBold { 
	font-family: TundraWebBold, serif;
}
.TundraBoldItalic { 
	font-family: TundraWebBoldItalic, serif;
}
.TundraBoldSC { 
	font-family: TundraWebBoldSC, serif;
}
.Tundra { 
	font-family: TundraWeb, serif;
}
.TundraItalic { 
	font-family: TundraWebRegularItalic, serif;
}
.TundraSC { 
	font-family: TundraWebRegularSC, serif;
}


@font-face {font-family: 'RigaScreenWebBold'; 
			src: url('../fonts/RigaScreenWeb-Bold.eot');
			src: url('../fonts/RigaScreenWeb-Bold?#iefix') format('embedded-opentype'),
				url('../fonts/RigaScreenWeb-Bold.woff') format('woff'),
				url('../fonts/RigaScreenWeb-Bold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;					
			}
@font-face {font-family: 'RigaScreenWebBoldItalic'; 
			src: url('../fonts/RigaScreenWeb-BoldItalic.eot');
			src: url('../fonts/RigaScreenWeb-BoldItalic?#iefix') format('embedded-opentype'),
				url('../fonts/RigaScreenWeb-BoldItalic.woff') format('woff'),
				url('../fonts/RigaScreenWeb-BoldItalic.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;					
			}	
@font-face {font-family: 'RigaScreenWebRegular'; 
			src: url('../fonts/RigaScreenWeb-Regular.eot');
			src: url('../fonts/RigaScreenWeb-Regular?#iefix') format('embedded-opentype'),
				url('../fonts/RigaScreenWeb-Regular.woff') format('woff'),
				url('../fonts/RigaScreenWeb-Regular.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;					
			}
@font-face {font-family: 'RigaScreenWebRegularItalic'; 
			src: url('../fonts/RigaScreenWeb-RegularItalic.eot');
			src: url('../fonts/RigaScreenWeb-RegularItalic?#iefix') format('embedded-opentype'),
				url('../fonts/RigaScreenWeb-RegularItalic.woff') format('woff'),
				url('../fonts/RigaScreenWeb-RegularItalic.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;					
			}
.RigaBold { 
	font-family: RigaScreenWebBold, serif;
}
.RigaBoldItalic { 
	font-family: RigaScreenWebBoldItalic, serif;
}
.Riga { 
	font-family: RigaScreenWebRegular, serif;
}
.RigaItalic { 
	font-family: RigaScreenWebRegularItalic, serif;
}